/* BASIC TYPOGRAPHY
-------------------------------------------------- */
h1, .h1, h2, .h2, h3, .h3 {
	margin-bottom: 25px;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
}
h1 {
	font-size: 27pt;
}
.darkRed {
	/*text-align:center;*/
	color:#cc0000;
	font-weight:bold;
}
.brightBlue {
	color: #0000FF;
}
.gray13 {
	font-size: 13px;
	color:#666;
}
.black18 {
	font-size: 18px;
	color: black;
}
.red17 {
	font-size: 17px;
	color:#cc0000;
}
.red21 {
	font-size: 21px;
	color:#cc0000;
}
.caption {
	margin-bottom: 10px !important;
	margin-top: 5px !important;
	font-size: 12px;
	color: #666666;
}
.thumbnail {
	margin-bottom: 0px !important;
}
/* GENERAL SUPPORT PAGE CSS TWEAKS
-------------------------------------------------- */
.question {
	font-weight: bold;
	color:#cc0000;
}
.question p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.answer {

}

.testimonial{
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #e9f4ff;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	min-height: 60px;
	max-width: 800px;
	height:auto;

}
.video-ref-test{
	color: #767676;
	font-style: normal;
	max-width:640px;
	padding-top:10px;
	padding-bottom:20px;
	text-align:center;
	margin:0 auto;
	font-size: 12px;
	font-family: sans-serif;
}
.testimonial-text {
	max-width: 88%;
	margin-right: auto;
	margin-left: auto;
}

.testimonial-header {
	font-size: 21px;
	padding: 0px;
	margin: 0px;
}

.testimonial-audio {
max-width: 90%;
margin-right: auto;
margin-left: auto;
}

.testimonial-audio-image {
	float: left;
	margin-bottom: 5px;
}
.red-quote{
	color: rgb(173, 0, 0) !important;
}

.red-quote-no-audio{
	color: rgb(173, 0, 0) !important;
	margin-top:-36px !important;
	margin-bottom:10px !important;
}

.fa-quote-right, .fa-quote-left {
	color: #D9D9D9;
}
.adbox{
	text-align: center;
	border: 2px solid #00C;
	padding: 10px;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
}
article.content  {
	padding:20px;
}
article.content .header {
	font-size:1.25em;
	font-weight:bold;
	margin-bottom:10px;
	text-transform: uppercase;
}
article.content .effective-date {
	font-weight:bold;
	margin-bottom:10px;
}

/* GENERAL CSS TWEAKS
-------------------------------------------------- */
.nopadding {
	padding: 0px !important;
}
.nomargin {
	margin: 0px;
}
.margin-tb-20{
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.margin-tb-50 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.margin-t-50 {
	margin-top: 50px !important;
}
.margin-t-20{
	margin-top: 20px !important;
}
.margin-b-10{
	margin-bottom: 10px;
}
.margin-b-20 {
	margin-bottom: 20px;
}
.margin-b-16 li{
	margin-bottom: 16px;
}
.margin-auto-center {
	margin-left: auto;
	margin-right: auto;
}
.padding-b-20 {
	padding-bottom: 20px;
}
.padding-b-40 {
	padding-bototm: 40px;
}
.img-padding-right {
	padding-right: 10px;
}
.img-padding-left {
	padding-left: 10px;
}
/* LOADING DIV
-------------------------------------------------- */
#LoadingDiv{
  margin:0px 0px 0px 0px;
  position:fixed;
  height: 100%;
  z-index:9999;
  padding-top:350px;
  width:100%;
  clear:none;
  background:url("/assets/images/misc/trans.png");
  text-align:center;
  color:#FFF;
  font-weight:bold;
  font-size:20px;
  /*background-color:#666666;
  border:1px solid #000000;*/
  }
/*IE will need an 'adjustment'*/
* html #LoadingDiv{
     position: absolute;
  }

/* THE FLOATING TIMER STYLES
-------------------------------------------------- */
.timeClass {
	font-family:arial,verdana,helvetica,sans-serif;
	font-weight:normal;
	font-size:15pt;
}
#time-container{
	font-size: 12px;
	text-align: center;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	padding-left: 35px;
	padding-right: 3px;
	padding-top: 5px;
}
#floatingTimer {
	float: right;
	width: 150px;
	height: 60px;
	background-color: #C00;
	background-image: url(/assets/images/misc/timerbg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10%;
	border-radius: 15px;
}

/* VIDEO CONTAINER EDITS
-------------------------------------------------- */
#videobox{
	max-width: 634px;
	max-height: 352px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.videobox{
	max-width: 634px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#videobox iframe{
	position: relative;
	left: -2px;
	top: -2px;
}
#videobox div{
	z-index: 1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	left: -2px;
	top: -2px;
}

/* AS SEEN ON CONTAINER EDITS
-------------------------------------------------- */
.tv {
	width:100%;
	margin:auto;
	text-align:center;
	cursor:pointer;
}
#tvBadges {
	margin:auto;
}
#tvText {
	width: 95%;
	margin: auto;
	visibility: hidden;
	display: none;
	border: 1px solid #0A427A;
	border-radius: 3px;
	background-color: #fff;
}
#tvText p {
	font-family:Verdana,Helvetica,Arial;
	font-size:11pt;
	padding:10px;
	cursor:auto;
}
#tvClose {
	float:right;
	cursor:pointer;
}

/* Countdown timer on video/index page
-------------------------------------------------- */
#countDownTimer {
    clear:both;
    text-align: center;
    margin:auto;
    font-size:55px;
    font-weight: bold;
    font-family: 'Allerta Stencil', sans-serif;
    color:#333333;
}

/* References on video/index page
-------------------------------------------------- */

#video-references {
	color: #767676;
	font-style: normal;
	max-width: 758px;
	margin-right: auto;
	margin-left: auto;
}
#video-references p{
	font-size: 12px;
	font-family: sans-serif;
	padding: 0px;
	margin: 0px;
	line-height: 14px;
}
/* CHECKOUT PAGE STYLES 
-------------------------------------------------- */
.guaranteeBox p {margin:0px;}
.audio-message {
	padding-top: 10px;
	font-weight: bold;
	color: #cc0000;
	font-size: 17px;
}
#checkoutMenu .panel-title{
	font-size:18px;
}
#checkoutMenu a:hover{
	text-decoration:none;
}
#checkoutMenu a:focus{
	outline:none;
	text-decoration:none;
	border: 0;
}
#checkoutMenu .panel-heading{
	color: #000000;
    background-image: url(/assets/images/checkout/box-unchecked.png);
    background-position: 5px 10px;
    background-repeat: no-repeat;
    padding-left: 30px;
    background-size: 20px 20px;
}
#checkoutMenu .active-panel{
	background-color: #67BC07;
	color: #FFFFFF !important;
    background-image: url(/assets/images/checkout/box-checked.png);
    background-position: 5px 10px;
    background-repeat: no-repeat;
    padding-left: 30px;
    background-size: 20px 20px;
}
.productList {
	/*max-width: 310px;*/
	font-size: 15px;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
	margin-bottom:30px;
}
.rutgers-checkout {
	font-size: 15px;
}
/* OTO PAGE STYLES 
-------------------------------------------------- */
.oto-width {
	max-width: 750px !important;
}
.noThanks {
	padding-top:10px;
	padding-bottom:30px;
	text-align:center;
	max-width: 450px;
	margin-left: auto;
	margin-right: auto;
}
.noThanks a {
font-weight:bold;
}
.terms {
	position:relative;
	text-align:left;
	margin-top:10px;
	max-width:620px;
	margin-right:auto;
	margin-left:auto;
}
.johnson-box-01 {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #FFFFCC;
	border: 4px dashed #666666;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: 'Courier New', Courier, monospace;
	font-size: large;
}
.johnson-box-01 p {
	margin-bottom: 10px;
}
.johnson-box-02 {
	background-color: #FCFFA6;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	border: 1px solid #3E5F59;
	padding: 12px;
	line-height: 1.2em;
}
.rcBoxR15 {
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E9EFFF;
	border-radius: 15px;
	padding: 10px;
}
.rcBoxR10 {
	max-width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:25px;
	background-color: #E9EFFF;
	border-radius: 10px;
	padding: 20px;
}
.rcBoxR15-red-dot-border {
	padding: 5px;
	margin: 5px;
	border: 2px dashed #CC0000;
	border-radius: 15px;
	-moz-border-radius: 25px;
}
.outLineBoxDarkBlue {
	margin-right: auto;
	margin-left: auto;
	max-width: 700px;
	padding: 20px;
	border: 2px solid #125597;
	margin-top: 20px;
	margin-bottom: 20px;
}
.outLineBoxDarkBlue h3 {
	display:inline;
	color:#0000FF;
	font-size:1em;
	font-weight:bold;
}
.numberCircle {
	border-radius: 0.8em;
	-moz-border-radius: 0.8em;
	-webkit-border-radius: 0.8em;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	line-height: 1.6em;
	margin-right: 5px;
	text-align: center;
	width: 1.6em;
	background-color: #0C0;
}
.read-warning{
	background-color: #FFFE00;
	margin-top: 15px;
	margin-bottom: 15px;
	max-width: 400px;
	margin-right: auto;
	margin-left:auto;
}

/* --------------------------------------------------
	Headings
   --------------------------------------------------
   	Assortment of heading styles used in content pages.
   -------------------------------------------------- */
.heading-red-large {
	padding: 0.5em 0;
	color: rgb(204, 0, 0);
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2em;
}
.heading-red-medium {
	padding-bottom: 0.75em;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: rgb(204, 0, 0);
	text-align: center;
	line-height: 1.2em;
}
.heading-or {
	padding-bottom: 0.75em;
	font-family: Helvetica, 'Helvetica Neue', Arial;
	font-size: 32px;
	font-weight: 700;
	color: #222;
	text-align: center;
}
.heading-references {
	margin: 0 50px;
	padding: 1em 0;
	font-size: normal;
	font-weight: 400;
	color: #767676;
}
.heading-messenger-trial {
	font-size: 15pt;
	text-align: center;
}
.heading-glenn-beck {
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 25px;
	font-weight: bold;
	line-height: 25px;
}

/* --------------------------------------------------
	Lists
   --------------------------------------------------
   	Assortment of list styles used in content pages.
   -------------------------------------------------- */
.checklist-medium {
	list-style-image: url(../images/checkout/green-checkmark.jpg);
	padding-bottom: 10px;
}
.checklist-medium li {
	padding-bottom: 0.5em;
	font-weight: 700;
}
.list-product-info {
	min-width: 300px;
}
.list-references {
    margin: 0 50px;
    padding: 0 0 20px 18px;
    font-size: 12px;
    line-height: 1.75em;
	color: #767676;
}
.list-references li {
	margin-bottom: 0px;
}
.list-seeds {
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
.list-seeds-long { max-width: 500px !important; }
.list-plain {
}
.list-plain li {
	padding-bottom: 1em;
}

/* --------------------------------------------------
	Blocks
   --------------------------------------------------
   	Assortment of content block styles used in content pages.
   -------------------------------------------------- */
.block-homepage-ctas {
	margin: 30px 0;
}
.block-homepage-button-space {
	padding-bottom: 20px;
}
.block-centered-seeds-list {
	max-width: 430px;
}
.block-johnson {
	background-color: #E0ECED;
	margin-top: 20px;
	border-radius: 15px;
	padding: 10px;
	font-style: italic;
	color: #606060;
}
.block-glenn-beck-photo {
	float: left;
	width: 198px;
	margin-right: 25px;
}
.block-messanger-trial {
	text-align: center;
}
.block-messanger-trial-image {
	width: 528px;
	height: 507px;
}
.block-messanger-trial-caption {
	margin: 10px;
	font-size: 12px;
	font-style: italic;
	color: #666;
	text-align: center;
}
.block-click-accept-quantity {
	padding: 10px 0;
	text-align: center;
}
.block-image-with-space {
	padding-bottom: 20px;
}
.block-bonus-report {
	padding-bottom: 30px;
	font-size: 16px;
}
.block-bonus-report-label {
	font-weight: 700;
	color: rgb(0, 0, 255);
}
.block-bonus-report-title {
	font-weight: 700;
}
.block-or-word {
	margin-top: 20px;
}
.block-center {
	text-align: center;
}
.block-push-video {
	margin-left: 40px !important; /* Injected JS from CDN overriding all other attempts to center video. */
}
.block-references {
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
}

#belcher-box {
	width: 100%;
	display: block;
	margin-top: 30px;
	margin-bottom: 40px;
	font-size: 16px;
	background: #eeeeee;
	box-shadow: 2px 2px 15px 4px #C6C6C6;
	-webkit-box-shadow: 2px 2px 15px 4px #C6C6C6;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
#belcher-box .box-title {
	padding: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 1.1em;
	border: 2px solid #777777;
	background-color: #777777;
	color: #FFFFFF;
}
#belcher-box .box-body {
	padding: 10px;
	border-right: 2px solid #777777;
	border-bottom: 2px solid #777777;
	border-left: 2px solid #777777;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}
#belcher-box .bold {
	font-weight:bold;
}
#belcher-box .red {
	color:#ff0000;
}
#belcher-box .small {
	font-size:.9em;
	font-style:italic;
	text-align:center;
}
#belcher-box .timer-box {
	float: right;
	height: 230px;
	width: 360px;
	/* [disabled]background: #ffffff; */
	/* [disabled]border: 1px solid #000000; */
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 15px;
	text-align: center;
}
#belcher-box .timer-box a {
	/* [disabled]text-shadow: 2px 2px #000000; */
	text-decoration: none;
	/* [disabled]font-family:Times, "New York", serif; */
	color: #ff0000;
	font-size: 4em;
}
#belcher-box .timer-box a #timer {
	position: relative;
	top: -110px;
	height: 65px;
	left: 81px;
}
#belcher-box p.notification {
	padding-left:50px;
	padding-right:50px;
	text-align:center;
	font-style:italic;
}

/* --------------------------------------------------
	Paragraphs
   --------------------------------------------------
   	Assortment of paragraph styles used in content pages.
   -------------------------------------------------- */
.paragraph-no-thanks {
	padding-top: 0px;
	font-size: 0.9em;
	text-align: center;
}
.paragraph-small {
	font-size: 0.9em;
	text-align: center;
}
.paragraph-warning-short {
	max-width: 450px;
}
.paragraph-warning-medium {
	max-width: 600px;
}
.paragraph-warning-long {
	max-width: 100%;
}
.paragraph-or {
	margin: 20px 0;
	font-weight: 700;
	text-align: center;
}
.paragraph-references {
	margin: 0 50px;
	padding-bottom: 2em;
	font-size: 12px;
	line-height: 1.75em;
}
.paragraph-references-statement {
	margin: 0 50px;
	padding-bottom: 2em;
	font-size: 12px;
	font-style: italic;
	line-height: 1.75em;
}
.paragraph-terms {
	margin-bottom: 30px;
	line-height: 1.2;
}
.paragraph-glenn-beck-audio-command {
	font-size: 13px;
}
.paragraph-audio-testimonial-name {
	margin: 0;
	padding: 1em 0 0 0;
	font-weight: 700;
}

/* --------------------------------------------------
	Captions
   --------------------------------------------------
   	Assortment of caption styles used in content pages.
   -------------------------------------------------- */
.caption-food {
	padding-bottom: 1em;
	font-size: 0.9em;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #222;
	text-align: center;
}

/* --------------------------------------------------
	Floaters
   --------------------------------------------------
   	Assortment of floater styles used in content pages.
   -------------------------------------------------- */
.floater-speaker {
	width: 36px;
	float: left;
	margin-left: 0px;
}
.floater-image {
	float: left;
}
.floater-seed-vault-list {
	float: left;
	padding-top: 20px;
}
.floater-yes-image {
	float: left;
	margin-right: 5px;
}
.floater-terms {
	float: left;
	margin-right: 5px;
}
.floater-timer {

}
.floater-audio-icon {
	float: left;
}
.floater-timer {
	float: right;
	height: 230px;
	width: 360px;
	/* [disabled]background: #ffffff; */
	/* [disabled]border: 1px solid #000000; */
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 15px;
	text-align: center;
}
.floater-timer a {
	/* [disabled]text-shadow: 2px 2px #000000; */
	text-decoration: none;
	/* [disabled]font-family:Times, "New York", serif; */
	color: #ff0000;
	font-size: 4em;
}
.floater-timer-text {
	position: relative;
	top: -172px;
	height: 65px;
	left: 81px;
}

/* --------------------------------------------------
	Position
   --------------------------------------------------
   	Assortment of paragraph styles used in content pages.
   -------------------------------------------------- */
.position-yes-image {
	position:relative;
	text-align:left;
	margin-top:10px;
	max-width:600px;
	margin-right:auto;margin-left:auto;
}

/* --------------------------------------------------
	Buttons
   --------------------------------------------------
   	Assortment of button styles used in content pages.
   -------------------------------------------------- */
.button-buy {
	display: none;
	padding-bottom: 20px;
}

/* --------------------------------------------------
	Inputs
   --------------------------------------------------
   	Assortment of content input styles used in content pages.
   -------------------------------------------------- */
.input-click-accept-quantity {
	width: 50px;
	margin: 3px 0;
}

/* --------------------------------------------------
	Labels
   --------------------------------------------------
   	Assortment of content label styles used in content pages.
   -------------------------------------------------- */
.label-click-accept-quantity {
	margin-right: 10px;
	text-align: left;
}
.label-choose-quantity {
	margin-top: 4px;
}

/* --------------------------------------------------
	Text
   --------------------------------------------------
   	Assortment of styles for inline text in content pages.
   -------------------------------------------------- */
.text-bonus-label {
	color: #0000FF;
}
.text-red {
	color: #c00;
}
.text-red-bold {
	color: #c00;
	font-weight: 700;
}

/* --------------------------------------------------
	Plain links
   --------------------------------------------------
   	Assortment of plain link styles used in content pages.
   -------------------------------------------------- */
.link-nothanks:link, .link-nothanks:visited, .link-nothanks:active, .link-nothanks:hover {
	color: rgb(0, 0, 238);
	font-weight: 700;
	text-decoration: underline;
}

/* --------------------------------------------------
	Images
   --------------------------------------------------
   	Specific image styles used in content pages.
   -------------------------------------------------- */
.image-bonus-report {
	float: left;
	width: 187px;
	height: 180px;
	margin-bottom: 20px;
}
.image-bonus-multi-tool {
	margin: 20px 0 0 0;
}
.image-free-shipping {
	float: left;
	width: 181px;
	height: 104px;
	margin: 0 20px 20px 0;
}
.image-free-burst {
	float: left;
	width: 97px;
	height: 81px;
}
.image-seed-vault {
	float: left;
	width: 238px;
	height: 440px;
	padding: 20px 20px 0 0;
}
.image-yes {
	width: 74px;
	height: 34px;
}
.image-glenn-beck {
	width: 198px;
	height: 198px;
}

/* --------------------------------------------------
	Split offer module
   --------------------------------------------------
   	Presents a heading and two options.
   -------------------------------------------------- */
.split-offer-heading {
	background: #fffab8;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-sizing: border-box;
	padding: 0.5em 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.split-offer-option {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	box-sizing: border-box;
	padding: 20px;
}
.split-offer-option-highlighted {
	background: #fffab8;
}
.split-offer-paragraph {
	text-align: center;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #222;
}
.split-offer-button {
	margin-top: 20px;
	text-align: center;
}
.split-offer-button-image {
	width: 300px;
	border: 0;
}

/* Global. */
.underline { text-decoration: underline; }
.center { text-align: center; }
.clear { clear: both; }

/* TITLE MAX WIDTH - FORCE LINE_BREAK
-------------------------------------------------- */
.title-max-600{
	max-width: 600px;
}
.title-max-650{
	max-width: 650px;
}
.title-max-560{
	max-width: 560px;
}
.title-max-40{
	max-width: 400px;
}

/* FOOTER DISCLAIMERS */
div.disclaimer {
    margin-top:50px;
}

/* ADOBE READER
-------------------------------------------------- */
.adobeReaderBox {
	margin-right: auto;
	margin-left: auto;
	margin-bottom:25px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color:#FFFFFF;
}
.adobeReaderBox p {
	margin-bottom:30px;
}
 /* CUSTOMIZE THE AUDIO CONTROLS
-------------------------------------------------- */
img.audioControl {
	margin:3px;
	width:36px;
	height:36px;
	cursor:pointer;
}
 /* CUSTOMIZE FONT AWSOME ICONS
-------------------------------------------------- */
.fa-check {
	color: #34C901;
}
.panel-title .fa-check {
	color: #FFFFFF;
}
.fa-check-square {
	color: #001F98;
}
/* Bonus Materials
-------------------------------------------------- */
.bonus-materials {
    border:2px solid black;
    padding:25px;
    margin: auto;
}
.bonus-materials h3 {
    font-weight: bold;
    color:#CC0000;
    text-align: center;
}
.bonus-materials p {
    text-align:center;
}
/* More Info Popup
-------------------------------------------------- */
.popul {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	margin: 0px;
}
.popul li {
	padding: 0px;
	margin: 0px;
}

/* Corrects rendering bug that collapses play icon for Audio Testimonials. */
.audiojs .play-pause { width: 36px !important; }